@charset "UTF-8";

@import "https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap";

:root {
--font-family:proxima-nova,sans-serif;
--second-family:"Zen Kaku Gothic New",sans-serif;
--third-family:Inter,sans-serif
}

* {
padding:0;
margin:0;
border:0
}

*,:before,:after {
box-sizing:border-box
}

:focus,:active {
outline:none
}

a:focus,a:active {
outline:none
}

nav,footer,header,aside {
display:block
}

html,body {
height:100%;
width:100%;
font-size:100%;
line-height:1;
font-size:14px;
-ms-text-size-adjust:100%;
-moz-text-size-adjust:100%;
-webkit-text-size-adjust:100%
}

input,button,textarea {
font-family:inherit
}

input::-ms-clear {
display:none
}

button {
cursor:pointer
}

button::-moz-focus-inner {
padding:0;
border:0
}

a,a:visited {
text-decoration:none
}

a:hover {
text-decoration:none
}

ul li {
list-style:none
}

img {
vertical-align:top
}

h1,h2,h3,h4,h5,h6 {
font-size:inherit;
font-weight:400
}

html {
scroll-behavior:smooth
}

body {
background:#fff;
color:#151515;
height:100%;
font-size:16px;
font-family:var(--font-family)
}

body.hidden {
overflow:hidden
}

.wrapper {
min-height:100vh;
overflow:hidden;
display:flex;
flex-direction:column
}

.page {
flex:1 0 auto;
margin-top:141px
}

@media (max-width: 1100px) {
.page {
margin-top:62px
}
}

._container {
max-width:1246px;
padding:0 15px;
margin:0 auto
}

.header {
position:fixed;
left:0;
top:0;
width:100%;
z-index:99;
box-shadow:0 0 20px -15px #151515
}

.header.active .header__top {
margin-top:-61px
}

.header__top {
background:#032b13;
padding:9px 0;
transition:.6s
}

@media (max-width: 1100px) {
.header__top {
display:none
}
}

.header__top ._container {
display:flex;
align-items:center;
justify-content:space-between
}

.header__link {
display:flex;
align-items:center;
column-gap:6px
}

.header__link span {
font-family:var(--font-family);
font-weight:500;
font-size:16px;
color:#fff
}

.header__button {
font-family:var(--font-family);
font-weight:700;
font-size:16px;
text-transform:uppercase;
color:#032b13;
padding:10px 50px;
display:inline-flex;
align-items:center;
justify-content:center;
border-radius:4px;
background:#fff;
transition:.5s
}

.header__button:hover {
box-shadow:0 0 20px #fff
}

.header__bottom {
padding:30px 0;
background-color:#fff
}

@media (max-width: 1100px) {
.header__bottom {
padding:20px 0
}
}

.header__bottom ._container {
display:flex;
align-items:center;
justify-content:space-between
}

.header__items {
display:flex;
align-items:center;
column-gap:60px
}

@media (max-width: 1100px) {
.header__items {
display:none
}
}

.header .burger {
display:none;
cursor:pointer
}

@media (max-width: 1100px) {
.header .burger {
display:block
}
}

.header__item {
font-family:var(--font-family);
font-weight:500;
font-size:20px;
text-transform:uppercase;
color:#021d0d;
transition:.4s
}

.header__item:hover,.header__item.active {
color:#088238
}

.menu {
position:fixed;
left:0;
top:0;
width:100%;
height:100%;
display:flex;
flex-direction:column;
align-items:center;
justify-content:space-between;
z-index:99;
background-color:#fff;
padding:30px;
row-gap:40px;
overflow-y:auto;
transition:.8s;
transform:translateX(-100%)
}

.menu.active {
transform:translateX(0)
}

.menu__close {
font-size:50px;
position:absolute;
right:20px;
top:15px;
color:#bbb;
cursor:pointer
}

@media (max-width: 480px) {
.menu__close {
font-size:40px;
top:10px;
right:15px
}
}

.menu__items {
display:flex;
flex-direction:column;
align-items:center;
row-gap:30px
}

.menu .header__item {
font-size:18px
}

@media (max-width: 480px) {
.menu .header__item {
font-size:16px
}
}

.menu__bottom {
display:flex;
flex-direction:column;
row-gap:15px;
align-items:center
}

.menu .header__button {
padding:8px 40px;
background-color:#032b13;
color:#fff;
font-size:14px;
font-weight:600
}

.menu .header__link span {
color:#151515
}

.menu .header__link svg path {
stroke:#151515
}

section {
margin-top:90px
}

@media (max-width: 480px) {
section {
margin-top:60px
}
}

.main {
height:calc(100vh - 141px);
background:url(../images/bg.jpg) center / cover no-repeat;
position:relative;
margin-top:0
}

@media (max-width: 1100px) {
.main {
height:calc(100vh - 62px)
}
}

@media (max-width: 480px) {
.main {
height:auto;
padding:120px 0
}
}

.main::after {
content:"";
display:block;
position:absolute;
left:0;
top:0;
height:100%;
width:75%;
background:url(../images/main-left.svg) center / cover no-repeat
}

@media (max-width: 480px) {
.main::after {
width:90%
}
}

.main__container {
height:100%;
display:flex;
flex-direction:column;
justify-content:center;
position:relative;
z-index:1
}

.main__title {
font-family:var(--second-family);
font-weight:700;
font-size:96px;
line-height:100%;
text-transform:uppercase;
color:#fff;
margin-bottom:30px;
max-width:700px
}

@media (max-width: 992px) {
.main__title {
font-size:60px;
max-width:400px;
margin-bottom:20px;
line-height:1.2
}
}

@media (max-width: 480px) {
.main__title {
font-size:40px;
max-width:280px
}
}

.main__text {
font-family:var(--font-family);
font-weight:400;
font-size:24px;
color:#fff;
margin-bottom:40px;
max-width:445px;
line-height:1.3
}

@media (max-width: 992px) {
.main__text {
font-size:20px;
margin-bottom:25px
}
}

@media (max-width: 480px) {
.main__text {
font-size:16px;
max-width:303px
}
}

.main__button {
font-family:var(--font-family);
font-weight:700;
font-size:20px;
text-transform:uppercase;
color:#fff;
padding:20px 60px;
border:1px solid #fff;
border-radius:4px;
background:#088238;
transition:.5s
}

@media (max-width: 992px) {
.main__button {
font-size:18px;
padding:15px 40px
}
}

@media (max-width: 480px) {
.main__button {
font-size:16px;
padding:12px 40px
}
}

.main__button:hover {
box-shadow:0 0 20px #fff
}

.main-after {
margin-top:66px
}

@media (max-width: 480px) {
.main-after {
margin-top:30px
}
}

.main-after__text {
font-family:var(--font-family);
font-weight:400;
font-size:20px;
line-height:145%;
color:#021d0d
}

@media (max-width: 480px) {
.main-after__text {
font-size:14px
}
}

.title {
font-family:var(--second-family);
font-weight:700;
font-size:36px;
line-height:120%;
text-transform:uppercase;
color:#04481f;
padding-bottom:30px;
margin-bottom:40px;
border-bottom:1px solid #375242
}

@media (max-width: 767px) {
.title {
font-size:30px
}
}

@media (max-width: 480px) {
.title {
font-size:26px;
padding-bottom:15px;
margin-bottom:20px
}
}

.advantages__items {
display:grid;
grid-template-columns:repeat(4,1fr);
gap:32px
}

@media (max-width: 992px) {
.advantages__items {
gap:20px
}
}

@media (max-width: 767px) {
.advantages__items {
grid-template-columns:repeat(2,1fr)
}
}

@media (max-width: 480px) {
.advantages__items {
column-gap:15px
}
}

.advantage__image {
margin-bottom:25px
}

@media (max-width: 480px) {
.advantage__image {
margin-bottom:15px
}
}

.advantage__image img {
width:100%
}

.advantage__number {
font-family:var(--second-family);
font-weight:700;
font-size:24px;
line-height:100%;
text-transform:uppercase;
color:#04481f;
padding-left:12px;
border-left:4px solid #088238;
margin-bottom:10px
}

.advantage__text {
font-family:var(--font-family);
font-weight:400;
font-size:14px;
line-height:145%;
color:#021d0d
}

@media (max-width: 480px) {
.advantage__text {
font-size:13px
}
}

.services__items {
display:grid;
grid-template-columns:1fr 1fr 1fr 1fr;
gap:32px
}

@media (max-width: 992px) {
.services__items {
grid-template-columns:1fr 1fr 1fr;
gap:20px
}
}

@media (max-width: 700px) {
.services__items {
grid-template-columns:1fr 1fr
}
}

@media (max-width: 500px) {
.services__items {
grid-template-columns:1fr
}
}

.item-services {
display:flex;
flex-direction:column
}

.item-services__image {
position:relative;
overflow:hidden;
padding-bottom:66%
}

.item-services__image img {
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
object-fit:cover
}

.item-services__content {
flex-grow:1;
display:flex;
flex-direction:column;
backdrop-filter:blur(7px);
background:linear-gradient(21deg,#055626 0%,#0a9140 100%);
padding:20px;
min-height:120px
}

@media (max-width: 480px) {
.item-services__content {
min-height:0
}
}

.item-services__title {
font-family:var(--font-family);
font-weight:700;
font-size:20px;
line-height:117%;
text-transform:uppercase;
color:#fff;
margin-bottom:15px;
flex-grow:1
}

.item-services__link {
font-family:var(--font-family);
font-weight:400;
font-size:14px;
line-height:117%;
color:#fff
}

.about__body {
display:grid;
grid-template-columns:1fr 1fr;
gap:32px;
align-items:center
}

@media (max-width: 992px) {
.about__body {
align-items:start
}
}

@media (max-width: 767px) {
.about__body {
grid-template-columns:1fr;
gap:20px
}
}

.about__image img {
width:100%
}

@media (max-width: 767px) {
.about__image img {
width:auto;
max-width:400px
}
}

@media (max-width: 500px) {
.about__image img {
width:100%;
max-width:100%
}
}

.about__text {
font-family:var(--font-family);
font-weight:400;
font-size:20px;
line-height:145%;
color:#021d0d;
display:flex;
flex-direction:column;
row-gap:10px
}

@media (max-width: 992px) {
.about__text {
font-size:16px
}
}

@media (max-width: 480px) {
.about__text {
font-size:14px
}
}

.about__items {
display:grid;
grid-template-columns:1fr 1fr 1fr 1fr;
gap:32px;
margin-top:32px
}

@media (max-width: 1100px) {
.about__items {
grid-template-columns:1fr 1fr;
gap:20px;
margin-top:20px
}
}

@media (max-width: 600px) {
.about__items {
grid-template-columns:1fr
}
}

.item-about {
padding:25px 20px;
border:1px solid #375242;
border-radius:4px;
backdrop-filter:blur(21px)
}

.item-about__title {
font-family:var(--font-family);
font-weight:700;
font-size:16px;
line-height:117%;
text-transform:uppercase;
color:#04481f;
padding-left:15px;
border-left:4px solid #088238;
margin-bottom:10px
}

@media (max-width: 480px) {
.item-about__title {
font-size:16px
}
}

.item-about__text {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
color:#021d0d;
line-height:1.3
}

@media (max-width: 480px) {
.item-about__text {
font-size:14px
}
}

.how__items {
display:grid;
grid-template-columns:1fr 1fr 1fr 1fr;
gap:32px
}

@media (max-width: 1030px) {
.how__items {
grid-template-columns:1fr 1fr;
gap:20px
}
}

@media (max-width: 550px) {
.how__items {
grid-template-columns:1fr
}
}

.how__text {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
line-height:145%;
color:#021d0d
}

@media (max-width: 480px) {
.how__text {
font-size:16px
}
}

.item-how__image {
margin-bottom:20px
}

.item-how__image img {
width:100%
}

.item-how__title {
font-family:var(--second-family);
font-weight:700;
font-size:24px;
line-height:1;
text-transform:uppercase;
color:#04481f;
padding-left:12px;
border-left:4px solid #088238;
margin-bottom:15px
}

.item-how__text {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
line-height:145%;
color:#021d0d
}

.works__items-wrapper {
position:relative
}

.works__item {
position:relative;
overflow:hidden;
padding-bottom:80%;
display:block
}

.works__item img {
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
object-fit:cover
}

@media (max-width: 1350px) {
.works__arrows {
display:flex;
align-items:center;
column-gap:15px;
margin-top:20px
}
}

.works__prev {
left:-60px
}

.works__arrow {
position:absolute;
top:50%;
transform:translateY(-50%);
cursor:pointer;
transition:.4s
}

.works__arrow.swiper-button-disabled {
opacity:.5
}

@media (max-width: 1350px) {
.works__arrow {
position:initial;
transform:translateY(0)
}
}

.works__next {
right:-60px
}

.reviews__items-wrapper {
position:relative
}

@media (max-width: 1350px) {
.reviews__arrows {
display:flex;
align-items:center;
column-gap:15px;
margin-top:20px
}
}

.reviews__prev {
left:-60px
}

.reviews__arrow {
position:absolute;
top:50%;
transform:translateY(-50%);
cursor:pointer;
transition:.4s
}

.reviews__arrow.swiper-button-disabled {
opacity:.5
}

@media (max-width: 1350px) {
.reviews__arrow {
position:initial;
transform:translateY(0)
}
}

.reviews__next {
right:-60px
}

.item-reviews {
padding:36px 60px;
border-radius:4px;
border:1px solid #bcc6c0
}

@media (max-width: 992px) {
.item-reviews {
padding:36px 40px
}
}

@media (max-width: 480px) {
.item-reviews {
padding:30px 20px
}
}

.item-reviews__top {
display:flex;
align-items:center;
justify-content:space-between;
margin-bottom:20px
}

@media (max-width: 767px) {
.item-reviews__top {
flex-direction:column;
align-items:start;
row-gap:10px;
margin-bottom:10px
}
}

.item-reviews__title {
font-family:var(--font-family);
font-weight:700;
font-size:20px;
line-height:117%;
text-transform:uppercase;
color:#04481f
}

@media (max-width: 480px) {
.item-reviews__title {
font-size:18px
}
}

.item-reviews__date {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
line-height:145%;
text-align:right;
color:#375242
}

.item-reviews__text {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
line-height:145%;
color:#021d0d;
display:flex;
flex-direction:column;
row-gap:10px
}

@media (max-width: 480px) {
.item-reviews__text {
font-size:14px
}
}

.form {
display:grid;
grid-template-columns:1fr 1fr
}

@media (max-width: 767px) {
.form {
grid-template-columns:1fr
}
}

.form__image img {
width:100%;
height:100%;
object-fit:cover
}

.form__content {
padding:77px 64px;
background:#032b13d9;
position:relative;
backdrop-filter:blur(7px);
display:flex;
flex-direction:column;
justify-content:center
}

@media (max-width: 992px) {
.form__content {
padding:50px 30px
}
}

@media (max-width: 480px) {
.form__content {
padding:30px 20px
}
}

.form__content::after {
content:"";
display:block;
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
backdrop-filter:blur(7px);
background:linear-gradient(29.75deg,#032b1373 5.16%,#0a914073 127.96%)
}

.form__title {
font-family:var(--second-family);
font-weight:700;
font-size:36px;
line-height:100%;
text-transform:uppercase;
color:#fff;
margin-bottom:30px;
position:relative;
z-index:1
}

@media (max-width: 992px) {
.form__title {
font-size:32px;
margin-bottom:20px
}
}

@media (max-width: 480px) {
.form__title {
font-size:28px;
margin-bottom:15px
}
}

.form__text {
font-family:var(--font-family);
font-weight:400;
font-size:20px;
line-height:145%;
color:#fff;
margin-bottom:20px;
position:relative;
z-index:1;
max-width:544px
}

@media (max-width: 992px) {
.form__text {
font-size:16px
}
}

@media (max-width: 480px) {
.form__text {
font-size:14px
}
}

.form__inputs {
display:flex;
flex-direction:column;
row-gap:15px;
margin-bottom:20px;
position:relative;
z-index:1;
max-width:544px
}

.form__input input {
background-color:transparent;
width:100%;
font-family:var(--font-family);
font-weight:400;
font-size:20px;
line-height:145%;
color:#fff;
padding-bottom:10px;
border-bottom:1px solid #fff
}

@media (max-width: 480px) {
.form__input input {
font-size:16px
}
}

.form__input input::placeholder {
color:#fff
}

.form__text2 {
font-weight:400;
font-size:14px;
line-height:145%;
color:#bcc6c0;
margin-bottom:30px;
position:relative;
z-index:1;
max-width:544px
}

.form__button {
display:inline-flex;
align-items:center;
justify-content:center;
font-family:var(--font-family);
font-weight:700;
font-size:20px;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
border-radius:4px;
padding:14px 68px;
background:#088238;
position:relative;
z-index:1;
align-self:flex-start
}

@media (max-width: 480px) {
.form__button {
font-size:16px;
padding:10px 40px
}
}

.footer {
padding:40px 0 20px;
background:#032b13
}

.footer__body {
display:flex;
align-items:start;
justify-content:space-between
}

@media (max-width: 1200px) {
.footer__body {
flex-wrap:wrap;
row-gap:30px
}
}

.footer__content {
display:flex;
align-items:start;
column-gap:50px
}

@media (max-width: 992px) {
.footer__content {
flex-wrap:wrap;
row-gap:30px
}
}

.footer__title {
font-family:var(--font-family);
font-weight:400;
font-size:18px;
text-transform:uppercase;
color:#fff;
margin-bottom:14px
}

@media (max-width: 480px) {
.footer__title {
font-size:16px
}
}

.footer__nav-items {
display:flex;
flex-direction:column;
row-gap:10px
}

.footer__nav-items a {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
color:#fff
}

@media (max-width: 480px) {
.footer__nav-items a {
font-size:14px
}
}

.footer__contacts-items {
display:flex;
flex-direction:column;
row-gap:10px
}

.footer__contacts-item {
display:flex;
align-items:center;
column-gap:6px
}

.footer__contacts-item span {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
color:#fff
}

@media (max-width: 480px) {
.footer__contacts-item span {
font-size:14px
}
}

.footer__button {
display:inline-flex;
align-items:center;
justify-content:center;
font-family:var(--font-family);
font-weight:700;
font-size:16px;
text-transform:uppercase;
color:#032b13;
padding:12px 50px;
transition:.4s
}

@media (max-width: 480px) {
.footer__button {
font-size:14px;
padding:10px 30px
}
}

.footer__button:hover {
box-shadow:0 0 20px #fff
}

.footer__foot {
display:flex;
align-items:center;
gap:5px;
padding-top:20px;
border-top:1px solid #878787;
margin-top:30px
}

.footer__foot a {
display:flex;
align-items:center;
justify-content:center
}

.footer__foot span {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
color:#fff
}

@media (max-width: 480px) {
.footer__foot span {
font-size:12px
}
}

#contactForm_forms_flash {
position:relative;
z-index:1
}

#contactForm_forms_flash .close {
display:none
}

#contactForm_forms_flash p {
color:#fff;
background-color:green;
padding:10px;
border-radius:5px;
display:inline-block;
margin-bottom:10px;
font-size:16px;
line-height:1.3
}

#modalForm_forms_flash {
position:relative;
z-index:1
}

#modalForm_forms_flash .close {
display:none
}

#modalForm_forms_flash p {
color:#fff;
background-color:green;
padding:10px;
border-radius:5px;
display:inline-block;
margin-bottom:10px;
font-size:16px;
line-height:1.3
}

.partners__item {
height:80px;
display:flex;
align-items:center;
justify-content:center
}

.partners__item img {
max-width:100%;
max-height:100%
}

@media (max-width: 1350px) {
.partners__arrows {
display:flex;
align-items:center;
column-gap:15px;
margin-top:20px
}
}

.partners__prev {
left:-60px
}

.partners__arrow {
position:absolute;
top:50%;
transform:translateY(-50%);
cursor:pointer;
transition:.4s
}

.partners__arrow.swiper-button-disabled {
opacity:.5
}

@media (max-width: 1350px) {
.partners__arrow {
position:initial;
transform:translateY(0)
}
}

.partners__next {
right:-60px
}

.contacts {
margin-top:60px
}

.contacts__body {
height:500px;
position:relative
}

@media (max-width: 767px) {
.contacts__body {
height:auto
}
}

.contacts__content {
position:absolute;
bottom:0;
left:96px;
width:384px;
z-index:1;
padding:40px;
border-radius:4px 4px 0 0;
background:url(../images/contacts/bg.svg) center / cover no-repeat;
display:flex;
flex-direction:column;
row-gap:20px
}

@media (max-width: 992px) {
.contacts__content {
left:40px
}
}

@media (max-width: 767px) {
.contacts__content {
position:initial;
width:100%
}
}

@media (max-width: 480px) {
.contacts__content {
padding:30px 20px
}
}

.contacts__map {
height:100%
}

@media (max-width: 767px) {
.contacts__map {
height:350px
}
}

.contacts__map div,.contacts__map iframe {
width:100%;
height:100%
}

.contact__title {
font-family:var(--font-family);
font-weight:700;
font-size:20px;
text-transform:uppercase;
color:#fff;
margin-bottom:10px
}

@media (max-width: 480px) {
.contact__title {
font-size:18px;
font-weight:500
}
}

.contact__text {
display:flex;
align-items:center;
column-gap:4px;
margin-top:5px
}

.contact__text span {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
color:#fff
}

.header-hidden {
position:relative;
overflow:hidden
}

.header-hidden:hover {
overflow:visible
}

.header-hidden:hover .header-hidden__wrapper {
opacity:1
}

.header-hidden__title {
display:flex;
align-items:center;
column-gap:10px;
cursor:pointer
}

.header-hidden__title span {
font-family:var(--font-family);
font-weight:500;
font-size:20px;
text-transform:uppercase;
color:#021d0d
}

.header-hidden__wrapper {
position:absolute;
bottom:0;
left:0;
transform:translateY(100%);
opacity:0;
transition:.5s
}

.header-hidden__items {
display:flex;
flex-direction:column;
row-gap:15px;
margin-top:15px;
width:250px;
border-radius:4px;
box-shadow:2px 4px 10px 0 #032b134d;
background:#fff;
padding:20px
}

.header-hidden__item {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
text-transform:uppercase;
color:#021d0d;
transition:.4s
}

.header-hidden__item:hover {
color:#088238
}

.menu-hidden {
position:relative;
display:flex;
flex-direction:column;
align-items:center
}

.menu-hidden__title {
display:flex;
align-items:center;
column-gap:10px;
cursor:pointer;
position:relative
}

.menu-hidden__title svg {
position:absolute;
right:-20px;
top:50%;
transform:translateY(-50%);
width:10px;
height:auto
}

.menu-hidden__title span {
font-family:var(--font-family);
font-weight:500;
text-transform:uppercase;
color:#021d0d;
font-size:18px
}

@media (max-width: 480px) {
.menu-hidden__title span {
font-size:16px
}
}

.menu-hidden__wrapper {
display:none
}

.menu-hidden__items {
display:flex;
flex-direction:column;
row-gap:15px;
margin-top:15px;
display:flex;
flex-direction:column;
align-items:center
}

.menu-hidden__item {
font-family:var(--font-family);
font-weight:400;
font-size:16px;
color:#021d0d;
text-transform:lowercase;
transition:.4s
}

.menu-hidden__item::first-letter {
text-transform:uppercase
}

.menu-hidden__item:hover {
color:#088238
}

.service {
background-position:center;
background-size:cover;
background-repeat:no-repeat;
position:relative;
margin-top:0;
height:282px
}

@media (max-width: 480px) {
.service {
height:200px
}
}

.service::after {
content:"";
display:block;
position:absolute;
left:0;
top:0;
height:100%;
width:60%;
background:url(../images/main-left.svg) center / cover no-repeat
}

@media (max-width: 480px) {
.service::after {
width:90%
}
}

.service__container {
height:100%;
display:flex;
flex-direction:column;
justify-content:center
}

.service__title {
position:relative;
z-index:1;
font-family:var(--second-family);
font-weight:700;
font-size:36px;
line-height:100%;
text-transform:uppercase;
color:#fff
}

@media (max-width: 480px) {
.service__title {
font-size:30px;
max-width:90%
}
}

.about--service .about__body {
column-gap:60px
}

@media (max-width: 992px) {
.about--service .about__body {
grid-template-columns:1fr
}

.about--service .about__image img {
width:auto;
max-width:400px
}
}

@media (max-width: 500px) {
.about--service .about__image img {
width:100%;
max-width:100%
}
}

.modal {
position:fixed;
left:0;
top:0;
z-index:99;
width:100%;
height:100%;
background-color:#26262699;
justify-content:flex-start;
align-items:center;
position:fixed;
overflow:hidden;
overflow-y:auto;
-webkit-overflow-scrolling:touch;
padding:20px 10px;
display:none
}

.modal.active {
display:flex
}

.modal__body {
height:auto;
margin:auto;
overflow:hidden;
padding:60px 50px;
background:#032b13d9;
position:relative;
backdrop-filter:blur(7px);
display:flex;
flex-direction:column;
justify-content:center
}

@media (max-width: 992px) {
.modal__body {
padding:50px 30px
}
}

@media (max-width: 480px) {
.modal__body {
padding:30px 20px
}
}

.modal__body::after {
content:"";
display:block;
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
backdrop-filter:blur(7px);
background:linear-gradient(29.75deg,#032b1373 5.16%,#0a914073 127.96%)
}

.modal__close {
position:absolute;
right:20px;
top:15px;
font-size:40px;
z-index:1;
color:#fff;
cursor:pointer
}